Remove compatibility with old recommonmark versions
[pyxattr.git] / MANIFEST.in
1 include COPYING
2 include NEWS
3 include README.md
4 include Makefile
5 include doc/conf.py
6 include doc/index.rst
7 include doc/module.rst
8 include setup.cfg
9 include tests/test_xattr.py
10 include tests/__init__.py
11 include xattr.c